path: /build/build/macaroni-gnome-shell-theme-x11-themes-0.1.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} x11-themes/macaroni-gnome-shell-theme -pv -t && \
    emerge -j ${JOBS} --nodeps x11-themes/macaroni-gnome-shell-theme
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/macaroni-gnome-shell-theme && luet-portage
    --dir /pkgdir/macaroni-gnome-shell-theme x11-themes/macaroni-gnome-shell-theme
    && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:9a3fbba2f3bface9028bc968cdfebd5f5a916316701998681c64b7ac0b6a1dee
  package:
    name: macaroni-gnome-shell-theme
    version: 0.1.0
    category: x11-themes
    requires:
    - name: macaroni-funtoo-race14
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Macaroni Gnome Shell Theme
    uri:
    - https://code.funtoo.org/bitbucket/projects/MOS/repos/macaroni-gnome-shell-themes/
    license: GPL-3
    buildtimestamp: 2023-09-06 14:33:47.508587671 +0000 UTC m=+119.640863649
    labels:
      emerge.packages: x11-themes/macaroni-gnome-shell-theme
      kit: gnome-kit
      original.package.name: x11-themes/macaroni-gnome-shell-theme
      original.package.slot: "0"
      original.package.version: 0.1.0
    treedir: /build/packages
  package_dir: /pkgdir/macaroni-gnome-shell-theme
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 0c3cf139bb8613724fae5d460c67ae210de31e7254f6598c5da92f0964cb5a83
compressiontype: zstd
files:
- usr/share/themes/Macaroni/gnome-shell/common-assets/misc/calendarDayWithEvents.svg
- usr/share/themes/Macaroni/gnome-shell/common-assets/misc/calendarDayWithEvents_Inverted.svg
- usr/share/themes/Macaroni/gnome-shell/common-assets/misc/calendarDayWithEvents_v1.svg
- usr/share/themes/Macaroni/gnome-shell/common-assets/misc/calendarDayWithEvents_v2.svg
- usr/share/themes/Macaroni/gnome-shell/common-assets/misc/close-active.svg
- usr/share/themes/Macaroni/gnome-shell/common-assets/misc/close-hover.svg
- usr/share/themes/Macaroni/gnome-shell/common-assets/misc/close.svg
- usr/share/themes/Macaroni/gnome-shell/common-assets/misc/noise.png
- usr/share/themes/Macaroni/gnome-shell/common-assets/misc/noise2.png
- usr/share/themes/Macaroni/gnome-shell/common-assets/misc/noise3.png
- usr/share/themes/Macaroni/gnome-shell/common-assets/misc/noise4.png
- usr/share/themes/Macaroni/gnome-shell/common-assets/misc/noise5.png
- usr/share/themes/Macaroni/gnome-shell/common-assets/misc/toggle off.svg
- usr/share/themes/Macaroni/gnome-shell/common-assets/misc/toggle on.svg
- usr/share/themes/Macaroni/gnome-shell/common-assets/misc/toggle template.svg
- usr/share/themes/Macaroni/gnome-shell/common-assets/panel/panel-icon.png
- usr/share/themes/Macaroni/gnome-shell/gnome-shell.css
- var/db/pkg/x11-themes/macaroni-gnome-shell-theme-0.1.0/BUILD_TIME
- var/db/pkg/x11-themes/macaroni-gnome-shell-theme-0.1.0/CATEGORY
- var/db/pkg/x11-themes/macaroni-gnome-shell-theme-0.1.0/CBUILD
- var/db/pkg/x11-themes/macaroni-gnome-shell-theme-0.1.0/CFLAGS
- var/db/pkg/x11-themes/macaroni-gnome-shell-theme-0.1.0/CHOST
- var/db/pkg/x11-themes/macaroni-gnome-shell-theme-0.1.0/CONTENTS
- var/db/pkg/x11-themes/macaroni-gnome-shell-theme-0.1.0/COUNTER
- var/db/pkg/x11-themes/macaroni-gnome-shell-theme-0.1.0/CXXFLAGS
- var/db/pkg/x11-themes/macaroni-gnome-shell-theme-0.1.0/DEFINED_PHASES
- var/db/pkg/x11-themes/macaroni-gnome-shell-theme-0.1.0/DESCRIPTION
- var/db/pkg/x11-themes/macaroni-gnome-shell-theme-0.1.0/EAPI
- var/db/pkg/x11-themes/macaroni-gnome-shell-theme-0.1.0/FEATURES
- var/db/pkg/x11-themes/macaroni-gnome-shell-theme-0.1.0/HOMEPAGE
- var/db/pkg/x11-themes/macaroni-gnome-shell-theme-0.1.0/IUSE
- var/db/pkg/x11-themes/macaroni-gnome-shell-theme-0.1.0/IUSE_EFFECTIVE
- var/db/pkg/x11-themes/macaroni-gnome-shell-theme-0.1.0/KEYWORDS
- var/db/pkg/x11-themes/macaroni-gnome-shell-theme-0.1.0/LDFLAGS
- var/db/pkg/x11-themes/macaroni-gnome-shell-theme-0.1.0/LICENSE
- var/db/pkg/x11-themes/macaroni-gnome-shell-theme-0.1.0/PF
- var/db/pkg/x11-themes/macaroni-gnome-shell-theme-0.1.0/SIZE
- var/db/pkg/x11-themes/macaroni-gnome-shell-theme-0.1.0/SLOT
- var/db/pkg/x11-themes/macaroni-gnome-shell-theme-0.1.0/USE
- var/db/pkg/x11-themes/macaroni-gnome-shell-theme-0.1.0/environment.bz2
- var/db/pkg/x11-themes/macaroni-gnome-shell-theme-0.1.0/macaroni-gnome-shell-theme-0.1.0.ebuild
- var/db/pkg/x11-themes/macaroni-gnome-shell-theme-0.1.0/repository
package_cacheimage: ""
runtime:
  name: macaroni-gnome-shell-theme
  version: 0.1.0
  category: x11-themes
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Macaroni Gnome Shell Theme
  uri:
  - https://code.funtoo.org/bitbucket/projects/MOS/repos/macaroni-gnome-shell-themes/
  license: GPL-3
  labels:
    emerge.packages: x11-themes/macaroni-gnome-shell-theme
    kit: gnome-kit
    original.package.name: x11-themes/macaroni-gnome-shell-theme
    original.package.slot: "0"
    original.package.version: 0.1.0
